@import "src/components/Theme";

.selectStyle {
  // border: 1px solid $lightGray;
  // border-radius: 2px;
  // overflow: hidden;

  width: 100%;
  position: relative;

  display: flex;
  align-items: center;

  .icon {
    width: 16px;
    height: 16px;
    margin-right: 12px;
  }

  border: 1px solid $lightGray;
  border-radius: 2px;

  background: $mainWhite;

  :hover {
    border-color: $lightGrayHover;

  }

  &.disabled {
    background: $background;
  }


  select {
    @include bodyRegularType($mainDark);


    outline: none;
    padding: 8px 10px;
    width: 100%;
    border: none;

    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;


  }
}
